<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <style>
        body{
            background-color: lightblue;
            padding: 30px;
            color: #ffffff;
        }
        h1{
            font-size: 50px;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 2px;
        }
        h2{
            font-size: 30px;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 2px;
        }
        p, li{
            font-size: 20px;
            text-align: center;
        }
    </style>
</head>
<body>
<h1><%= person%></h1>
<p>Age: <%= data.age%></p>
<p>Job: <%= data.job%></p>
<h2>Hobbies</h2>
<ul>
    <% data.hobbies.forEach(function(item){ %>
        <li><%= item%></li>
    <%})%>
</ul>
</body>
</html>